# Generated by Django 5.0.7 on 2024-10-13 14:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('teams', '0014_remove_team_invites'),
    ]

    operations = [
        migrations.RemoveConstraint(
            model_name='sizecategory',
            name='teams_sizecategory_unique_max',
        ),
        migrations.AddConstraint(
            model_name='sizecategory',
            constraint=models.UniqueConstraint(fields=('max',), name='teams_sizecategory_unique_max', nulls_distinct=False),
        ),
    ]
